#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 doctemplates
version:              0.11
visibility:           public
id:                   doctemplates-0.11-31wV72qoxnSEDM0xrIL40I
key:                  doctemplates-0.11-31wV72qoxnSEDM0xrIL40I
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  7c006ed811e9d7905277b07b3ad0adaa
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/doctemplates-0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.11-31wV72qoxnSEDM0xrIL40I
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1 containers-0.6.7
    doclayout-0.4.0.1-Cpcm2AOqII8A8AQbX87SK filepath-1.4.2.2 mtl-2.2.2
    parsec-3.1.16.1 safe-0.3.21-1XFtM1bx5pOJlf596bKHEa
    scientific-0.3.7.0-CCWbwGLTUrCAfmDn1czSkZ text-2.0.2
    text-conversions-0.3.1.1-K9glFGCaytZ9uSReukKVYQ
    vector-0.13.1.0-KSX0XQMPS0MKwOGi5hYJAY

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

